Fable.SveltePlugins 1.0.0-beta-001

This is a prerelease version of Fable.SveltePlugins.
There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Fable.SveltePlugins -Version 1.0.0-beta-001
dotnet add package Fable.SveltePlugins --version 1.0.0-beta-001
<PackageReference Include="Fable.SveltePlugins" Version="1.0.0-beta-001" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fable.SveltePlugins --version 1.0.0-beta-001
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fable.SveltePlugins, 1.0.0-beta-001"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fable.SveltePlugins as a Cake Addin
#addin nuget:?package=Fable.SveltePlugins&version=1.0.0-beta-001&prerelease

// Install Fable.SveltePlugins as a Cake Tool
#tool nuget:?package=Fable.SveltePlugins&version=1.0.0-beta-001&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Package Description

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Fable.SveltePlugins:

Package Downloads
Fable.SvelteStore

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0-beta-006 61 4/16/2021
1.0.0-beta-005 66 2/19/2021
1.0.0-beta-004 61 2/10/2021
1.0.0-beta-001 151 1/17/2021